#!/bin/sh

#First displacement
cp POSCAR_START1 POSCAR
#module load openmpi
./vasp
./force_extract
cp FORCESI KRAFTER.1

#Second displacement
cp POSCAR_START2 POSCAR
#module load openmpi
./vasp
./force_extract
cp FORCESI KRAFTER.2

#Here we run scph and generate starting guess
#displacements:
cp POSCAR_REF POSCAR 
./scph
cp MEMORYFILE MEMORYFILE.0
cp POSCARTEMP1 POSCARTEMP1.0
cp FREQ FREQ.0

## THE REST OF THE ITTERATIONS

for i in 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 
do
cp POSCARTEMP1 POSCAR
module load openmpi
./vasp
./force_extract
cp FORCESI KRAFTER
cp FORCESI FORCES.$i
cp POSCAR_REF POSCAR
./scph
cp MEMORYFILE MEMORYFILE.$i
cp POSCARTEMP1 POSCARTEMP1.$i
cp OUTCAR OUTCAR.$i
cp FREQ FREQ.$i
done
